CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: General Discussions: General Questions:
JSON::PP and CPAN::Meta::YAML

 



markak
New User

Aug 7, 2014, 12:56 AM

Post #1 of 2 (17466 views)
JSON::PP and CPAN::Meta::YAML Can't Post

Hi all

I have no idea how to solve this after a few hours.
I have been trying install Web::Query using cpan.

The problem i am running into is around JSON::PP and CPAN::Meta::YAML

JSON::PP 2.27103 is not available
CPAN::Meta::YAML 0.011 is not available

Trying to fix JSON i get
CPAN::Meta::YAML 0.011 is not available

and trying to fix CPAN::Meta::YAML i get
JSON::PP 2.27103 is not available

this is a never ending cycle and everything i have tried is not working. They seem to require each other to install and i am now stuck, any assistance would be greatly appreciated.


Zhris
Enthusiast

Aug 8, 2014, 5:00 PM

Post #2 of 2 (17393 views)
Re: [markak] JSON::PP and CPAN::Meta::YAML [In reply to] Can't Post

Hi,

This is not particularly my area of expertise, but can I suggest you try using cpanminus to install Web::Query. I use cpanminus and have never had any issues installing modules. After googling your problem, I found this was the advice given to others who have had similar issues to you.

Regards,

Chris


(This post was edited by Zhris on Aug 8, 2014, 5:07 PM)

 
 


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives